Subject: Trainer Candidate - Karan Tandon
From: Karan Tandon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2023 02:51:31 -0400

| | Tech Support Test

Name | Karan Tandon
E-mail | [email-masked]
Phone Number | (0) 7042303503
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allianz partners | Trainer | Currently working | 23000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I got promoted within 6 mins of joining allianz partners to the position of a trainer as I have gained the best knowledge of project for both voice and non voice. I have trained new hire batches for both helpdesk(Voice) & claims(data processing). I have taken refresher session and lead projects like PKT, training talks, one-one project interaction, client dealings, creation of leaning material along with quality audits. I have gained a lot of experience  in administrative functions along with training. I have recognized as super achiever of the year and trainer of the month for my efforts in training and quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I still remember when I joined my current organisation back in 2021 as associate, my only focus was to gain good product & process knowledge. I really worked hard to gain product knowledge and to understand how senior leadership frame political & business strategies. I have closely worked with my managers to support them for administrative , IT and other related functions. I have recognized by global head of project as top performer for outstanding performance. I have also created SOP as associates and I have been promoted as trainer after 6 months of my service. After promotion, I have experienced a sudden & most significant hike in my set if responsibilities. As mentioned, I was taking care of both the domains I have to work day & night to support both voice and non voice team. I have trained more than 250 New Hires in almost 4 months of time span.At times i have experienced challenges related to health, team support however using my mantra of  patience I have resolved all the challenges faced. My all new hire trainees always trusted me and approached me for both formal or informal suggestions. I have received a rating of 5/5 for my session delivery and become trainer if the month for best performance as trainer and after working 5 months as trainer I have also received title of super achievers of the year from global heads and founder of project. I have learnt a lot through my experiences and I am thankful to my organisation, managers and trainees.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Empathy is the key in today's Era to create the difference between good and great customer service. Through empathy one can easily put theirselves in customers shoes and can comprehend customers experiences. The same will help us to customize the service we offer to our customers.

What according to you makes you a good candidate for this position?

1. My experience- getting promoted in 6 months of service for a new project is an accomplishment. It is always a risk for an organisation to promote people to such positions knowing that they might lose business. As they have observed the skills developed and experience. I got this promotion opportunity.
2. Achievements- along with the titles I have recognized with I have received a lot of client and internal stakeholder appreciations.
3. Skill set- In a very short time span after getting promoted I have successfully lead so many projects and received appreciation

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |